/* Elements */

body {
	background-color: #FF6600;
	margin: 0px; }
	
H1 {
color: #000;
font-family:Arial, Helvetica, sans-serif;
font-size: 12pt;
text-align: left;
font-weight: bold;
width: 100%; }
	
/* Layout Divs */
#Popcorn {
	background-image: url(../images/Logo_PopcornMan.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 137px;
	width: 140px;
	float: left;
	margin-left:0px;
}



/* Content Styles */
.quote {
	font-family: Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
	font-style: italic;
	font-size: 10pt;
	text-align: center;
}
.quotee {
	font-family: Arial, Helvetica, sans-serif; 
	color: #EBFD0F;
	font-size: 9.5pt;
	font-weight: bold;
}
.contentwhite, .contentwhitesmall, a.contentwhitesmall  {
	font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; }

.contentwhite {
	font-size: 9 pt; }

.contentwhitesmall {
	font-size: 8 pt; }

a.contentwhitesmall {
	font-size: 8 pt; }

.contentYellow, .contentYellowsmall, A.contentYellowsmall {
	color: #faf60d; font-family: Arial, Helvetica, sans-serif; }

.contentYellow,  {
	font-size: 10 pt; }

.contentYellowsmall {
	font-size: 8 pt; }

a.contentYellowsmall {
	font-size: 8 pt; }

.contentBlack {
	color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 9 pt; }

/* Lines */
hr {
	color: #000;
}	

/* LeftNav */
.Lnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5 pt;
	font-weight: bold;
	background-color: #CC0000;
	color: #fff; 
	text-decoration: none;
	width: 128px;
	padding: 3px; }

a.Lnav{ 
	color: #FFCC00;
	text-decoration: none; 
	width: 128px;
	}
	
a.LnavOn, a.Lnav:hover { 
	color: #fff;
	text-decoration: none; 
	width: 128px;}
	
/* Tints */
.MaroonTint {
	background-color: #990000;
}

/* Buy Buttons */
.buybuttonsoff { 
background-color: #006699; height: 18px; width: 140px; text-align : center; border : 1px solid #6699FF; }

A.buybuttonsoff { 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: White; background-color: #006699; text-decoration : none; }

A.buybuttonsoff:HOVER { 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; background-color: #CC0033; height: 18px; width : 140px; }

.buybuttonslink { 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: White; padding-right: 0px; }

.buybuttonson { 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; background-color: #CC0033; height: 18px; width : 100%; }

A.buybuttonson { 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; background-color: #6A8FBF; height: 18px; width : 100%; }

.yelloBox { color; #000; background-color:#FFCC66 }
